<?php 
/* DATABASE INFORMATION */

$dbserver = 'adres serwera bazy danych'; 
$dbuser = 'nazwa uzytkownika bazy danych';
$dbpass = 'haslo uzytkownika bazy danych';
$dbname = 'nazwa bazy danych'; 


$db=mysql_connect($dbserver, $dbuser, $dbpass ) or die("Nie mozna nawiazac polaczenia z baza");
mysql_select_db($dbname) or die("Wystapil blad podczas wybierania bazy danych");
mysql_query("SET NAMES UTF8");

$wynik_ustawienia = mysql_query("SELECT * FROM `ustawienia`");
while($row = mysql_fetch_array($wynik_ustawienia)) {	
	$settings[$row['nazwa']] = $row['wartosc'];
}
$GLOBALS['basehttp']=$settings['url'];
$enabledLang = false;

// menu
$pagesMenuWidth = 217;
$pagesMenuHeight = 253;

// news
$newsWidth=230;
$newsHeight=60;

// slider
$sliderWidth=1030;
$sliderHeight=338;

//partners
$partnersWidth=238;
$partnersHeight=98;

// gallery
$galleryWidth=142;
$galleryHeight=105;
$imagesWidth=142;
$imagesHeight=105;

// pages_gallery
$pages_galleryWidth=160;
$pages_galleryHeight=120;

// pages
$pagesWidth=1000;
$pagesHeight=331;

// lang
$langWidth=16;
$langHeight=16;

define('FILTER_TYPE_INTEGER',1);
define('FILTER_TYPE_STRING',2);
define('FILTER_TYPE_PREVENT_SQLI',3);
define('FILTER_TYPE_NO_EMPTY',4);
define('FILTER_TYPE_POSITIVE',5);

$primaryKeyFilter = array(
    FILTER_TYPE_INTEGER,
    FILTER_TYPE_NO_EMPTY,
    FILTER_TYPE_POSITIVE,
    FILTER_TYPE_PREVENT_SQLI
);

$strFilter = array(
    FILTER_TYPE_STRING,
    FILTER_TYPE_PREVENT_SQLI,
    FILTER_TYPE_NO_EMPTY
);
	
?>